/*jianhuayixiao*/
body, button, input, select, textarea{
    font-family: "Helvetica Neue","Open Sans","Microsoft YaHei","微软雅黑","Hiragino Sans GB","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;
}
body{
    background: #fff;
    font-family: "Helvetica Neue","Open Sans","Microsoft YaHei","微软雅黑","Hiragino Sans GB","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;
}
a{
    font-family: "Helvetica Neue","Open Sans","Microsoft YaHei","微软雅黑","Hiragino Sans GB","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;
}
.site {
    margin:0;
}
.swy-header{
    padding: 0;

}
.swy-logo{
    height: 38px;
}
.main-navigation{
    margin: 0;
}
.swy_top_search{
    position: relative;
    width: 100%;
    height: 30px;
    border-radius: 5px;
    margin-top: 0.375em;
    margin-left: 0;
    float: right;
    margin-right: 24px;
}
.swy_top_search .t{
    display: block;
    width: 100%;
    height: 30px;
    background: #fff;
    font-size: 14px;
    padding: 0.375em;
    border: none;
    box-shadow:none;
    border-radius:0;
     color: #898989;
    border-bottom: 2px solid #bac0c6;  

}
.swy_top_search .b{
    position: absolute;
    width: 20px;
    height: 20px;
    top: 2px;
    right: 2px;
    background-size: contain;
    /*background: url("../i/search.png") no-repeat;*/
}
.swy-site-branding{
    margin: 0;
    padding: 12px 15px 0 0;
    /*width: 100%;*/
    position: absolute;
    top: 0;
    left: 0;
}
.swy-site-header-menu{
    margin: 0;
    /*display: block;*/
    width: 100%;
}
@media screen and (min-width: 44.375em){

}
.swy-main-navigation{
    float: none;
    /*font-family: "Helvetica Neue","Open Sans","Microsoft YaHei","微软雅黑","Hiragino Sans GB","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;*/
}
.swy-header{
    padding: 0 0.375em;
    height: 63px;
    box-shadow: 0 1px 6px 2px #e6e5e5;

}
.site-header-main{
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    padding-left: 165px;
}
.swy-main-navigation a{
    color: #666;
    font-size: 16px;
    padding: 21px 16px 20px;
    text-align: center;
    font-weight: normal;
}
.swy-top-san{
    /*padding-top: 25px;*/
    margin-right: 15px;
    margin-left: 15px;

}
.swy-top-san ul{
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.swy-top-san ul li{
    list-style: none outside;
    position: relative;
    margin-bottom: 3px;
    float: none;
    width: 100%;
    overflow: hidden;
}
.content-area {
    float: none;
    margin-right: 0;
    width: 100%;
}
@media screen and (min-width: 44.375em){
    .swy-content-wrap{
        max-width: 1140px;
        margin: 0 auto;
        /*overflow: hidden;*/
    }
    .content-area {
        float: left;
        margin-right: 0;
        width: 73%;
    }	
}
.site-content{
    background-color: #fdfcfc;
    padding-bottom: 55px;
    margin-top: 8px;
}
.swy-top-san ul li:first-child{
    width: 758px;
    margin-right: 3px;
}
.swy-top-san ul li img{
    display: block;
    width: 100%;
    height: 205px;
}
.swy-top-san ul li:first-child img{
    height: 413px;

}

.swy-top-san ul li .tit{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 2em;

    background:#000;
    filter:alpha(opacity=50);   
    -moz-opacity:0.5;   
    -khtml-opacity: 0.5;   
    opacity: 0.5;   


    color: white;
    font-size: 14px;
    padding: 0 5%;
}
.swy-top-san ul li:first-child a{
    font-size: 16px;
}
.swy-main{
    overflow: hidden;
    padding: 0 15px;
}
.swy-main h1{
    border-left: 10px solid #fe8a25;
    color:#6c6868;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    margin-bottom: 10px;
    padding-left: 6px;
}

.swy-main h1 span{
    border-bottom: 2px solid #fe8a25;
    display: block;
    float: left;
    width: 70px;
    margin-left: 10px;
    text-align: center
}
.swy-main h1 a{
    display: block;
    float: right;
    font-size: 14px;
    padding-right: 10px;
    color: #666;
    padding-top: 5px;
}


.swy-main-content{
    border: none;
    /*padding: 15px;*/
    /*background: #fff;*/
}
.swy-main-content .pagination{
    border-top: none;
}
.swy-main-content .pagination:before, .swy-main-content .pagination:after{
    background: #fe8a25;
}
.swy-main-content .pagination .prev, .pagination .next{
    background: #fe8a25;
}
.swy-main-content .pagination .prev:hover, .pagination .next:hover{
    background: #fe8a25;
}
.swy-gy{
    padding-bottom: 15px;
}
.swy-gy p{
    text-align: center;
    font-size: 16px;
    color: #a9a9a9;
    margin-bottom: 15px;
    padding: 0 25px;
}
.swy-gy img{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.swy-gy-item{
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 15px;
}
.swy-gy-item li{
    list-style: none outside;
    display: inline-block;
    margin-right: 16px;
}
.swy-gy-item li img{
    display: block;
}
.swy-gy-email{
    padding: 0;
    margin: 0;
    margin-top: 15px;
}
.swy-gy-email li{
    list-style: none outside;
    margin-bottom: 15px;
}
.swy-gy-email li a{
    display: block;
    font-size: 15px;
    color: #333;
    text-align: center;
    line-height: 30px;
    border: 1px solid #bac0c6;
    border-radius: 5px;
}


.swy-jrkd{
   /*background: #fff;*/
   /*padding-bottom: 10px;*/
}
.swy-jrkd dl{
    border-bottom: 1px solid #ccc;
    height: 168px;
    margin: 0 15px;
    overflow: hidden;
    padding-top: 18px;
    position: relative;
}
.swy-jrkd dl:last-child{
    /*border-bottom: none;*/
    padding-bottom: 0;
}
.swy-jrkd dl dt{
    float: none;
    width: 100%;
}
.swy-jrkd dl dt img{
    display: block;
    width: 100%;
}
.swy-jrkd dl dd{
    float: none;
    width: 100%;
    margin: 0;
}
.swy-jrkd dl dd h2{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 5px;
}
.swy-jrkd dl dd h2 a{
    color: #454553;
    font-size: 18px;
}
.swy-jrkd dl dd h2 a:hover{
    color: #ff8923;
}
.swy-jrkd dl dd p{
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 12px;
    color: #898989;
}
.swy-jrkd dl dd p span{
    margin-left: 10px;
}

.swy-jrkd dl dd .des {
    height: 50px;
    overflow: hidden
}

.swy-jrkd dl dd .ms {
    bottom: 0;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.swy-jrkd dl dd .cat{
    color: #fff;
    float: left;
    height: 23px;
    line-height: 23px;
    margin-top: 3px;
    padding: 0 9px;
}
.swy-jrkd dl dd .cat a {   color: #807d90;  padding-left: 7px;}


/*.swy-jrkd dl dd .ms .c1 {background: #37d5cf }*/
.swy-jrkd dl dd .ms .c1 {background: #a8a5ac}
.swy-jrkd dl dd .ms .c1:hover {background: #fe8a25;}
.swy-jrkd dl dd .ms .c2 {background: #ff749b}
.swy-jrkd dl dd .ms .c3 {background: #6ac534}
.swy-jrkd dl dd .ms .c4 {background: #ff749b}


.swy-jrkd dl dd .tar{
    float: right;
    color: #898989
}

.swy-jrkd dl dd .tar span{
    padding-left: 20px
}

.swy-xxjh{
    padding: 0;
    margin: 0;
}
.swy-xxjh li{
    list-style: none outside;
    margin-bottom: 15px;
}
.swy-xxjh li img{
    display: block;
    width: 100%;
}
.swy-xxjh li p{
    color: #999;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
    margin-top: 5px;
}
.swy-xxjh li p a{
    color: #454553;
    font-weight: normal;
    font-size: 12px;
}
.swy-xxjh li p a:hover{
    color: #ff8923;
}

.swy-xxjh li .img {display: block; height: 170px;overflow: hidden;}

.swy-ad{
    padding: 15px 0 0 0;
}
.swy-ad p{
    margin: 0;
}
.swy-ad img{
    display: block;
    width: 100%;
}
.swy-site-footer{
    background-color: #464553;
    padding: 15px;
    /*margin-top: 30px;*/
}
.swy-site-info{
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    color: #fff;
    font-size: 14px;
    max-width: 1320px;
    padding: 0 4.5455%;
    text-align: center;
}
.swy-site-info .swy-fo-l{
    float: none;
}
.swy-site-info .swy-fo-r{
    float: none;
}
.swy-site-info .swy-fo-r a{
    margin-left: 5px;
}
.swy-site-info a{
    color: #fff;
}
.swy-site-info a:hover{
    text-decoration: underline;
    color: #fff;
}
.swy-main-center{
    margin-top: 15px;
}
.swy-main-right{
    margin-top: 15px;
}
.swy-site-footer .main-navigation{
    display: none;
}
.moblock{
    display: none;
}
.swy-site-header-menu .social-navigation{
    display: none;
}
@media screen and (min-width: 56.875em){

    .swy-ad{
        padding: 15px 0;
    }
    .moblock{
        display: block;
    }
    .swy-top-san{
        margin-right: 0;
        margin-left: 0;
        max-width: 1140px;
        margin: 12px auto 0;
        padding-bottom: 15px;
    }
    .swy-top-san ul li{
        float: left;
        width: 377px;
    }
    .swy-top-san ul li:first-child{
        /*width: 100%;*/
    }
    .swy-top-san ul li:first-child a{
        font-size: 31px;
        font-weight: bold;
        line-height: 36px;
    }
    .swy-main-left{
        float: left;
        width: 20%;
        margin-right: 5px;
        margin-left: 5px;
    }
    .swy-main-center{
        float: left;
        width: 670px;
        margin-top: 39px;
    }
    .swy-main-right{
        background: #fff none repeat scroll 0 0;
        float: right;
        margin-top: 0;
        width: 215px;
        margin-right: 4px;

    }
    .swy-main-right h2{
        border-bottom: 1px solid #bbc0c6;
        color: #6d6968;
        font-size: 17px;
        height: 40px;
        line-height: 45px;
        text-align: center;
        background: #fdfcfc;
    }


    .swy-main h1{
        font-size: 18px;
    }
    .swy-main-navigation{
        float: left;
        margin: 0;
    }
    .swy_top_search{
        width: 166px;
        margin-top: 17px;
        margin-left: 5em;
    }
    .swy-main{
        padding: 0;
        max-width: 1140px;
        margin: 10px auto 0;
    }
    .swy-site-info .swy-fo-l{
        float: left;
    }
    .swy-site-info .swy-fo-r{
        float: right;
    }
    .swy-jrkd dl dt{
        float: left;
        width: 35%;
    }
    .swy-jrkd dl dt img{
        height: 131px;
        width: 214px;
    }
    .swy-jrkd dl dd{
        float: right;
        width: 62%;
        height: 140px;
        position: relative;
    }
    .swy-jrkd dl dd h2{
        font-size: 18px;
        margin-top: 0;
        height: 55px;
        overflow: hidden;
    }


    .swy-main-content{
        /*border: 1px solid #fea0ba;*/
        /*padding: 15px 15px 1px 15px;*/
        border-top: 1px solid #ccc;
    }
    .swy-main-right .swy-main-content{
        /*border: 1px solid #dad8d9;*/

    }
}


.swy-article{
    background: #fff;
    margin-top: 10px;
    padding: 15px 50px;
     color: #342e2e;
}
.swy-article-t-1{
    overflow: hidden;
    margin: 30px 0;
}
.swy-article-t-1 span{
    margin-right: 10px;
}
.swy-article-t-1 a{
    color: #888;
}
.tags-links,.byline{
    display: none;
}
.swy-article .post-thumbnail img{
    width: 100%;
}
.entry-content{
    color: #342e2e;
    line-height: 2em;
}
.entry-content-swy .entry-content{
    max-height: 100px;
    overflow: hidden;
}
.entry-content p{
    /*text-indent: 2em;*/
    margin: 0 0 1em;
}
@media screen and (min-width: 61.5625em){
    .single .byline, .full-size-link, body:not(.search-results).group-blog .byline, body:not(.search-results) .entry-format, body:not(.search-results) .cat-links, body:not(.search-results) .tags-links, body:not(.search-results) article:not(.sticky) .posted-on, body:not(.search-results) article:not(.type-page) .comments-link, body:not(.search-results) article:not(.type-page) .entry-footer .edit-link{
        display: inline-block;
    }
    .entry-title{
        margin-bottom: 5px;
        font-size: 20px;
        text-align: center;
    }
    .swy-jrkd .entry-title{
        text-align: left;
    }
    .tags-links,.byline{
        display: none !important;
    }
    body:not(.search-results) article:not(.type-page) .entry-content{
        float: none;
        width: 100%;
    }
}
@media screen and (min-width: 44.375em){
    body:not(.custom-background-image):before, body:not(.custom-background-image):after{
        height: 0;
    }
}
.comments-title, .comment-reply-title{
    border-top: none;
}

.swy-article-othe{
    width: 100%;
    float: none;
}
.swy-article-gz{
    margin-top: 25px;
    padding: 0;
}
.swy-article-gz h1{
    /*text-align: center;*/
    font-size: 18px;
}
.swy-main-zixun{
    padding-top: 15px;
}
.swy-main-zixun h1{
    /*font-size: 24px;*/
    /*padding-left: 30px;*/
}
.site-main{
    margin-bottom: 0;
}
@media screen and (min-width: 44.375em){
    .swy-article-othe{
        width: 25%;
        float: right;
    }
    .swy-main-zixun{
        padding-top: 10px;
    }
    .site-main{
        margin-bottom: 3.5em;
    }
}


.nav-links{
    overflow: hidden;
}
.nav-previous{
    float: left;
    width: 50%;
}
.nav-next{
    float: right;
    width: 50%;
}
.post-navigation .nav-previous, .post-navigation .nav-next{
    background: none;
}
.post-navigation{
    border-color: #fe8a25;
    border-bottom: none;
    border-width: 2px;
}
.post-navigation a{
    padding: 15px;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav{
    color: #333;
}
.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav{
    color: #333;
}
.post-navigation .post-title{
    font-size: 16px;
}


.page-header{
    border-top: none;
}

.social-links-menu{

}
.swy-fo-r .social-navigation a , .swy-main-content .social-navigation a{
    border: none;
    width: auto;
    height: auto;
    border-radius: 0;
}
.swy-main-content .social-navigation a{
    color: #fe8a25;
}
.swy-fo-r .social-navigation .screen-reader-text, .swy-main-content .social-navigation .screen-reader-text{
    height: auto;
    width: auto;
    position: static !important;
}
.swy-fo-r .social-navigation a:before, .swy-main-content .social-navigation a:before{
    display: none;
}
.swy-main-content .social-navigation li{
    float: none;
    margin: 0;
    margin-bottom: 30px;
    text-align: center;
}
.swy-article-othe .social-navigation li.current-menu-item{
    font-weight: bold;

}
.swy-article-othe .social-navigation li.current-menu-item a{
    position: relative;
}
.swy-article-othe .social-navigation li.current-menu-item a:before{
    position: absolute;
    background: url("../i/arr2.png") no-repeat;
    content: "";
    display: block;
    width: 9px;
    height: 18px;
    left: 50%;
    top: 5px;
    margin-left: -60px;
}
.swy-localNav{
    border-top: 2px solid #fe8a25;

}
.swy-localNav .swy-main-content{
    padding-bottom: 30px;
    padding-top: 50px;
}
.swy-localNav .social-navigation ul{
    margin: 0;
}



.swy-search{
    margin-top: 15px;
    padding-bottom: 15px;
}
.swy-search .swy-jrkd{
    overflow: hidden;
}
.swy-search .page-header{
    padding: 0;
}

.swy-search .entry-content p{
    text-indent: 0;
}
.swy-search .swy-article-t-1{
    margin-top: 0;
    font-size: 14px;
}
.swy-search .swy-article-t-1 a{
    text-decoration: none;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover{
    box-shadow: none;
}

.swy-abc{
    overflow: hidden;
    /*padding-top: 15px;*/
    text-align: right;
}
.swy-abc .entry-footer{
    float: none !important;
    width: 100% !important;
    text-align: left;
    margin-bottom: 15px;
    font-size: 14px;
}
.swy-abc span{
    margin-right: 15px;
}
.more-link{
    display: none;
}
.entry-format{
    display: none !important;
}
.menu-toggle{
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px){
    .swy-header{
        padding: 0;
    }
    .swy-site-branding{
        padding: 0;
        margin-top: 5px;
        margin-left: 5px;
    }
    .site-header-main{
        padding-left: 0;
        min-height: 45px;
    }
    .menu-toggle{
        left: auto;
        position: absolute;
        top: 5px;
        right: 5px;
        margin: 0;
    }
    .swy-site-header-menu{
        padding-bottom: 15px;
    }
    .swy-top-san{
        padding-top: 0;
    }
    .swy-site-header-menu{
        position: absolute;
        top: 47px;
        left: 0;
        background-color: #fff;
        padding-bottom: 15px;
        z-index: 10;
    }
    .menu-toggle:hover, .menu-toggle:focus{
        border-color: #fc8b25;
        color: #fc8b25;
        white-space: nowrap;
    }
}



.ip_ku {max-width: 1140px;height: 200px;margin: 0 auto}
.ip_box {float:left;max-width: 1140px;height: 200px; background: #fff;text-align: center;}
.ip_box h2 { width: 1138px; border-bottom: 1px solid #B9C0C6; height: 30px;  margin-bottom: 15px;background: #fdfcfc}
.ip_box h2 span {float: left; height: 20px; line-height: 17px;display: block;font-size: 17px;text-align: center;color:#6A6869;border-left: 8px  solid #FE8A25 ;width: 77px;}
.ip_box h2 a { color: #999;
               display: block;
               float: right;
               font-size: 13px;
               font-weight: normal;
               padding-top: 3px;}

.ip_box ul {  margin: 0; padding-bottom: 10px;
              overflow: hidden;}
.ip_box ul li { border: 1px solid #dcdbdb;
                border-radius: 5px; box-shadow: 0 2px 3px 0 #dcdbdb;
                float: left;
                height: 150px;
                list-style: outside none none;
                margin:0 6px;
                overflow: hidden;
                width: 216px;}
.ip_box ul li .img {display: block;height: 118px;overflow: hidden;}
.ip_box ul li .des {  height: 31px;   line-height: 31px;padding: 0 10px;font-size: 14px}
.ip_box ul li .des a {  color: #898989;}
.ip_box ul li .des a:hover {  color: #fe8a25;}
.ip_box ul li .des .b {color: #6c6868;float: left}
.ip_box ul li .m {float: right; font-size: 12px; padding-top: 2px;}
.ip_box ul li .t {float: right;margin-right: 15px;font-size: 12px; padding-top: 2px;}

.gz_box { background: #fff;float:left;width: 220px;height: auto;text-align: center; }
.gz_box h2 {color:#6D6968;border-bottom: 1px solid #BBC0C6 ;font-size: 17px;  height: 40px;    line-height: 45px; background: #fdfcfc none repeat scroll 0 0;}
.gz_box .d { color: #a9a9a9; font-size: 14px; line-height: 18px; padding-top: 10px;}
.gz_box .c {padding-top: 10px}
.gz_c { box-shadow: 0 3px 3px 1px #dcdbdb;padding: 0 21px 15px;}
.xjh_c { box-shadow: 0 3px 3px 1px #dcdbdb;
         padding: 12px;
         width: 215px;}
.xjh_c .more {text-align: right}
.xjh_c .more a {font-size: 12px;color:#666}
.xjh_c .more a:hover {color:#ff8923}

.a_list {  height: auto;overflow: hidden;margin: 0;}
.a_list li {float: left; border-radius: 5px;overflow: hidden;position: relative;width: 263px; margin-right: 25px;margin-bottom: 25px;height: 225px;box-shadow: 0 0 6px 2px #ccc;background: #fff;border-color: #ccc;}
.a_list .first {width: 552px;height: 225px;}
/*.a_list .first img {width: 552px;height: 238px;}*/
.a_list .first .t {position: absolute;bottom: 0px;left: 0px;background: #000;height: 60px;line-height: 60px;  padding-left: 15px;color: #fff;font-size: 16px;width: 100%;background-color: rgba(0, 0, 0, 0.5); }
.a_list .first .t a {color:#fff}
.a_list li .cat {position: absolute;top: 7px;left: 7px;color: #fff;padding: 0 5px;background-color:rgba(0,0,0,0.5);font-size: 11px;}
.a_list li .cat a {color:#fff}
.a_list li .title {padding: 7px;font-size: 16px;font-weight: bold;line-height: 22px;    overflow: hidden;  height: 33px;}
.a_list li .title a {color:#444;font-size: 15px;}
.a_list li .title a:hover{ color: #ff8923;}
.a_list li .d {padding: 0 7px;font-size: 11px; line-height: 25px; height: 25px; color: #666;}
.a_list li .img {display: block;height: 162px;overflow: hidden}
.a_list li .time {float: left;}
.a_list li .author {float: right}


.link {background: #DBDBE3;height: 68px}
.link .link_box {margin: 0 auto; width: 1140px;font-size: 14px;}
.link .t { float: left; font-size: 22px; font-weight: bold; line-height: 68px; margin-right: 30px;color: #636176}
.link a {  color: #464553; display: block; float: left; height: 68px;  line-height: 68px; padding: 0 10px;}
.link a:hover {  color: #ff8923;}

.swy_top {max-width: 1140px;margin: 0 auto 25px}
.swy_top img {width: 1140px}
.swy_top .title {  bottom: 0px;padding-left: 30px;position: absolute;z-index: 1000;   width: 100%;     background: #333;
                   filter:alpha(opacity=50);  -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;   }
.swy_top .title a {font-size: 26px;color:#fff}

.sub-menu a {padding: 10px}
.gotop {position: fixed;right: 50px;bottom:60px}


.swy_list { margin-left: 0;background: #fff;padding: 0 15px;border-bottom: 1px solid #ccc;}
.swy_list li {list-style: none;padding: 15px 0; border-bottom: 1px solid #ccc;}
.swy_list li:last-child {border-bottom: none}
.swy_list li h2 {   color: #454553; font-size: 23px; height: auto; line-height: 30px; margin-bottom: 20px;}
.swy_list li h2 a { color: #454553;}
.swy_list li h2 a:hover { color: #ff8923;}
.swy_list li .abox {height: auto;overflow: hidden}
.swy_list li .abox .img {float: left;width: 248px;height: 152px}
.swy_list li .abox .des {float: left;margin-left: 30px; overflow: hidden;  width: 575px;}
.swy_list li .abox .des .t {font-size: 14px;color: #898989;}
.swy_list li .abox .des .t span  {padding-left: 20px}
.swy_list li .abox .des .d  {color: #898989; font-size: 15px; height: 50px; margin-top: 14px;}
.swy_list li .abox .des .c  { float: left;font-size: 12px; margin-top: 46px; padding: 1px 7px; text-align: center;color: #fff;}
.swy_list li .abox .des .c a { color: #fff}
/*.swy_list li .c1 {background: #37d5cf }*/
.swy_list li .c1 {background: #c6c6c6 }
.swy_list li .c2 {background: #ff749b}
.swy_list li .c3 {background: #6ac534}
.swy_list li .c4 {background: #ff749b}

.page_box { height: 40px; margin: 20px 0 40px; overflow: hidden; position: relative;}

.page_box a {
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    width: 35px;
    border: 1px solid #ccc;
    color: #333;
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    border-left: none;
}
.page_box .current { border: 1px solid #ccc;
                     color: #fe8a25;
                     display: block;
                     float: left;
                     font-weight: bold;
                     height: 40px;
                     line-height: 40px;
                     text-align: center;
                     border-left: none;
                     width: 35px;}
.page_box .p_box {
    float: left;
    height: 40px;
    left: 50%;
    position: relative;
}
.mpage {
    float: left;
    left: -50%;
    position: relative;
}

.article_d {color: #919090}
.article_d  a{ color: #919090}
.article_d  a:hover{ color: #ff8923}
.posted-on {margin-right: 20px}
.cat-links {margin-right: 20px}
